#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: resource-pool
version: 0.2.3.0
id: resource-pool-0.2.3.0-5bff79063cc46d946b56c741376798b9

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>,
            Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/resource-pool-0.2.3.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/resource-pool-0.2.3.0
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/resource-pool-0.2.3.0/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/resource-pool-0.2.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
